html {
    font-size: 16px;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

html {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #333;
    overflow-x: hidden;
}

body {
    width: 1600px;
    padding: 0px;
    margin: 0px auto;
    background-color: #ffffff;
    box-shadow: 0 0 30px 10px rgba(0,0,0,0.5);
    overflow-x: hidden;
}

ul {
    padding: 0px;
    margin: 0px;
}

.container {
    background-color: #ffffff;
    min-height: 80%;
}

.top {
    background-color: #005955;
    height: 80px;
    color: #FFF;
}

.logo {
    width: 240px;
    height: 80px;
    float: left;
}

    .logo img {
        height: 60px;
        margin-left: 20px;
        margin-top: 10px;
    }

.logo2 {
    width: 400px;
    height: 80px;
    float: left;
    margin-top: 30px;
}

    .logo2 img {
        height: 80px;
        margin-left: 20px;
        margin-top: 10px;
    }


.mainmenu {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 1000px;
}

    .mainmenu > a {
        color: #FFF;
        height: 80px;
        display: inline-block;
        padding: 0px 20px 0px 20px;
        text-decoration: none;
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
        position: relative;
        vertical-align: middle;
        line-height: 80px;
    }

        .mainmenu > a:hover {
            background-color: #048569;
        }
        .mainmenu > a > span {
            height: 20px;
            line-height: 20px;
            display: block;
        }

            .mainmenu > a > span:first-child {
                margin-top: 20px;
            }

    .mainmenu .active {
        background-color: #048569;
    }

.news h1 {
    text-align: center;
    font-size: 24px;
    margin-top: 50px;
    margin-bottom: 40px;
    position: relative;
}

    .news h1 > span {
        color: #048569;
    }

.line_left {
    display: inline-block;
    width: 300px;
    height: 4px;
    background-image: linear-gradient(to left, #048569, #FFF);
    position: absolute;
    margin-left: -340px;
    margin-top: 18px;
}

.line_right {
    display: inline-block;
    width: 300px;
    height: 4px;
    background-image: linear-gradient(to right, #048569, #FFF);
    position: absolute;
    margin-left: 40px;
    margin-top: 18px;
}

.title_left {
    display: inline-block;
    width: 300px;
    height: 4px;
    background-image: linear-gradient(to left, #048569, #FFF);
    position: absolute;
    margin-left: -340px;
    margin-top: 24px;
}

.title_right {
    display: inline-block;
    width: 300px;
    height: 4px;
    background-image: linear-gradient(to right, #048569, #FFF);
    position: absolute;
    margin-left: 40px;
    margin-top: 24px;
}

.title_text {
    max-width: 500px;
    display: inline-block;
}

.more {
    position: absolute;
    height: 28px;
    line-height: 24px;
    border-radius: 20px;
    text-align: center;
    background-color: #035956;
    color: #FFF;
    margin-left: 460px;
    font-size: 14px;
    padding-right: 30px;
    padding-left: 10px;
    font-weight: normal;
    text-decoration: none;
}

    .more:hover {
        background-color: #048569;
    }

    .more > span {
        margin-left: 10px;
        color: #00b191;
        font-size: 16px;
        position: absolute;
    }

.news p {
    display: block;
    width: 1240px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

    .news p a {
        display: block;
        width: 360px;
        height: 200px;
        position: relative;
        float: left;
        margin-left: 40px;
        background-size: cover;
        background-position: center center;
        box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
    }

        .news p a span {
            display: block;
            left: 0px;
            right: 0px;
            height: 40px;
            line-height: 40px;
            position: absolute;
            bottom: 0px;
            background-color: rgba(4,133,105,0.5);
            color: #FFF;
            padding: 0 20px 0 20px;
            text-decoration: none;
            font-size: 14px;
            overflow: clip;
        }

        .news p a:hover {
            opacity: 0.8;
        }

.line {
    height: 3px;
    width: 100%;
    background-color: #FFFFFF;
}

.line1 {
    display: inline-block;
    height: 3px;
    width: 34%;
    background-color: #13e081;
    float: right;
}

.line2 {
    display: inline-block;
    height: 3px;
    width: 33%;
    background-color: #01b091;
    float: right;
}

.banner {
    background-color: #005955;
    position: relative;
    background-size: cover;
    background-position: center center;
}

    .banner img {
        width: 100%;
    }

.footmenu {
    background-color: #048569;
    text-align: center;
    color: #FFF;
    line-height: 40px;
    height: 40px;
}

    .footmenu a {
        color: #FFF;
        text-decoration: none;
        margin-left: 20px;
        margin-right: 20px;
    }

.footer {
    background-color: #005955;
    text-align: center;
    color: #FFF;
    height: 160px;
}

.copyright {
    background-color: #005955;
    border-top: 2px solid #048569;
    text-align: center;
    color: #FFF;
    height: 40px;
    line-height: 40px;
}

    .copyright span {
        margin-left: 20px;
        margin-right: 20px;
    }

.bname {
    background-color: rgba(4,133,105,0.8);
    width: 260px;
    border-bottom: 4px solid #048569;
    color: #FFF;
    line-height: 60px;
    height: 60px;
    text-align: center;
    font-size: 16px;
    margin-left: 50px;
}

.main1 {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.main2 {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
.main {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.body h4 {
    text-align: center;
    line-height: 50px !important;
    color: #048569;
    font-size: 20px !important;
    position: relative;
}

.list li {
    line-height: 50px;
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dashed #DDD;
}


    .list li a {
        color: #333;
        font-size: 16px;
        text-decoration: none;
        padding-right: 200px;
    }


    .list li span {
        color: #666;
        font-size: 18px;
        text-decoration: none;
    }

        .list li a:hover {
            color: #048569;
        }

.submenu {
    padding-top: 20px;
    padding-bottom: 40px;
    margin-left: 50px;
    width: 260px;
    float: left;
    background-color: #f4f4f4;
    height: 100%;
}

    .submenu a {
        display: block;
        width: 100%;
        text-align: center;
        color: #8a8a8a;
        border-right: 4px solid #ffffff;
        text-decoration: none;
        font-size: 16px;
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
    }

    .submenu span {
        display: block;
        width: 100%;
        line-height: 40px;
        text-align: center;
        color: #333;
        border-right: 4px solid #ffffff;
        font-weight: bold;
    }

    .submenu > a {
        display: block;
        width: 100%;
        line-height: 40px;
        text-align: center;
        color: #333;
        border-right: 4px solid #ffffff;
        font-weight: bold;
    }

    .submenu p {
        margin: 10px 0px;
        padding: 0px;
    }

        .submenu p a {
            line-height: 20px;
            font-size: 14px;
            padding-top: 8px;
            padding-bottom: 8px;
        }
    .submenu .active {
        color: #048569;
        border-right: 4px solid #048569;
        font-weight: bold;
    }
    .submenu p .active {
        color: #048569;
        border-right: 4px solid #048569;
        font-weight: bold;
    }

    .submenu > a:hover {
        color: #048569;
        border-right: 4px solid #048569;
        background-color: rgba(4,133,105,0.2);
    }

    .submenu p a:hover {
        color: #048569;
        border-right: 4px solid #048569;
        background-color: rgba(4,133,105,0.2);
    }

.body {
    margin-left: 350px;
    margin-right: 200px;
    min-height: 400px;
    overflow: hidden;
}

.language {
    overflow: hidden;
    margin-top: 30px;
    height: 20px;
    width: 240px;
    float: right;
}

    .language a {
        height: 20px;
        line-height: 20px;
        display: inline-block;
        color: #FFF;
        text-decoration: none;
        font-size: 14px;
        float: left;
        background-repeat: no-repeat;
        background-position: left center;
        margin-left: 10px;
    }

        .language a:hover {
        }

.search {
    width: 30px;
    background-image: url(/images/sch.svg);
    border-right: 1px solid #FFF;
    background-size: 60%;
}

.cn {
    width: 40px;
    text-align: right;
    background-image: url(/images/cn.png);
    background-size: 40%;
}

.ru {
    width: 40px;
    text-align: right;
    background-image: url(/images/ru.png);
    background-size: 40%;
}

.en {
    width: 40px;
    text-align: right;
    background-image: url(/images/en.png);
    background-size: 40%;
}

#view {
    padding: 20px;
}

#content {
    padding: 0px;
}